

     <?php
                        
require_once ('../inventario/conexion.php');

$objconexion = new conexion();

 $sentenciaselect = "SELECT 
    asignacionteclado.serial_teclado,
    registro_persona.cedula,
    registro_persona.nombre,
    registro_persona.apellido,
    sedes.nombre_sede,
    areas.nombre_areas,
    estado_equipo.nombre_estadoequipo
   
    from asignacionteclado,registro_persona,sedes,areas,estado_equipo,teclado where registro_persona.sede=sedes.id_sede AND registro_persona.area=areas.id_area AND teclado.estado_teclado=estado_equipo.id_estadoequipo  AND  registro_persona.cedula =  registro_persona.cedula

  and asignacionteclado.serial_teclado= (case when NOT EXISTS(select asignacionteclado.serial_teclado from asignacionteclado where asignacionteclado.serial_teclado ='". $_GET['var1']."') then asignacionteclado.serial_teclado 
else '". $_GET['var1']."' end)
AND asignacionteclado.cedula =(case when NOT EXISTS(select asignacionteclado.cedula from asignacionteclado where asignacionteclado.cedula = '". $_GET['var1']."') then asignacionteclado.cedula else '". $_GET['var1']."' end) group by asignacionteclado.fecha_ingreso ";
 $arreglo = $objconexion->consultararraynum($sentenciaselect);
mostrar($arreglo);
   function mostrar($inarreglo)
    {
    $numfilas=count($inarreglo);                           

    for ($i=0; $i<$numfilas; $i++){
    echo "<tr>";
    $numcolumnas = count ($inarreglo[$i]);


    for ($j=0; $j<$numcolumnas; $j++){

    echo "<td>";
    echo $inarreglo[$i][$j];
    echo "</td>";


    }
    echo "</tr>";
    }
    }


?>